package info.bukova.isspst.services;

public class ModuleNotActiveException extends IsspstException {

	/**
	 * 
	 */
	private static final long serialVersionUID = -1219763294556500698L;
	
	public ModuleNotActiveException() {
		super("Module deactivated");
	}

}
